From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 28 June 2012<P>

Cire Nehtrow, about <a href="/blend/wv.cgi?id=2012.06.21.16.50.16484">Dust and Ashes</a>:<BR>
<BR>
This is absolutely wonderful. <BR>
It shows great talent in your<BR>
writing ability.  It also makes<BR>
perfect sense and is very interesting.<BR>
I get the feeling that I am going to<BR>
love reading your work.<BR>
More Please !!!<BR>
Thanks...   Harem....<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.06.24.11.21.14336">True Love Eye Test Chart </a>:<BR>
<BR>
Thanks for this one.... It was very<BR>
kind of you to write this.  I am <BR>
seeing a gentle personna in your<BR>
work.  <BR>
<BR>
Harem<BR>
<BR>
.......
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

Marfell1964, about <a href="/blend/wv.cgi?id=2012.06.17.22.33.15438">Settling</a>:<BR>
<BR>
That's a good attitude. <BR>
Settling always seems to backfire.<BR>
And worse yet, it uses up your life<BR>
and robs you of the time to find <BR>
the right person.<BR>
<BR>
Harem<BR>
<BR>
......
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

Unknown, about <a href="/blend/wv.cgi?id=2012.06.21.03.45.29751">Untitled</a>:<BR>
<BR>
This is very clever and stimulating<BR>
to the mind and the heart.<BR>
Well done - gives us all something<BR>
to think about.<BR>
<BR>
Harem....<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2012.06.24.12.28.21449">This is it</a>:<BR>
<BR>
Very beautiful.....<BR>
You paint a lovely picture here.<BR>
<BR>
Harem.<BR>
...<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

William Free, about <a href="/blend/wv.cgi?id=2012.06.27.21.53.483">Never Trust A Rose</a>:<BR>
<BR>
This was awesome.  I felt the pain<BR>
but got caught up in the beautiful<BR>
way you put it on paper.<BR>
<BR>
<BR>
Harem...<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

William Free, about <a href="/blend/wv.cgi?id=2012.06.27.21.17.25907">Now I Know</a>:<BR>
<BR>
I love this one too.  Your rhyme<BR>
was great ( I love poems that rhyme).<BR>
I think there is a lot more talent<BR>
shown in a rhyming poem - but of <BR>
course that's just me.   Rhyming is<BR>
like music to me - it rocks me into<BR>
a hypnotic type of trance.   Great.<BR>
<BR>
Harem...<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 28 June 2012<P>

unknown, about <a href="/blend/wv.cgi?id=2012.06.27.03.57.25106">Over Come By You</a>:<BR>
<BR>
Oh, you really got me sighing here.<BR>
Very beautiful poem.  Your feelings<BR>
shown here are deep and utterly<BR>
romantic and loving.  Your lady is<BR>
a very lucky girl.<BR>
<BR>
Harem...<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 June 2012<P>

thanks for the pick Kirk! and, many many warm wishes and congrats for your announcement!!!
<HR>